﻿
.wap{
	width: 1330px;margin: 0 auto;
}
.header{
	background: #FFFFFF;height: 86px;position: relative;z-index: 111;
}
.header .logo{
	float: left;width: 261px;height: 39px;overflow: hidden;margin: 24px auto;
}
.header .logo img{
	width: 100%;height: 100%;display: block;
}
.header .naver{
	float: right;margin-right: 160px;
}
.header .naver li{
	float: left;line-height: 86px;position: relative;margin: 0 -2px;
}
.header .naver li h3 a{
	display: block;font-size: 15px;color: #333333;line-height: 86px;padding: 0 32px;transition: all 0.3s;
}
.header .naver li:hover h3 a{
	background: url(../images/menubg.png) repeat-x center;color: #1363a8;position: relative;z-index: 11;
}
.header .naver li.ons h3 a{
	background: url(../images/menubg.png) repeat-x center;color: #1363a8;position: relative;z-index: 11;
}
.header .naver li dl{
	position: absolute;width: 180px;left: 50%;margin-left: -90px;top: 86px;z-index: 1111;background: #f8f8f8;text-align: center;display: none;
}
.header .naver li dd a{
	line-height: 42px;font-size:14px;color: #6b6b6b;border-bottom: 1px solid #e4e4e4;display: block;margin: 0 10px;transition: all 0s;
}
.header .naver li dd:hover{
	background: #007cc3;
}
.header .naver li dd:hover a{
	color: #ffffff;border-color: #007cc3;
}
.header .naver li dd:last-child a{
	border-bottom: none;
}
.header .naver li span{
	font-size: 15px;color: #dfdfdf;
}
.header .rt{
	position: absolute;right: 0;top: 24px;
}
.header .rt .form{
	overflow: hidden;
}
.header .rt .form .text{
	height: 34px;line-height: 34px;background: #FFFFFF;font-size: 15px;color: #333333;
	transition: all 0.3s;width: 0;border: none;float: left;border: 1px solid #FFFFFF;
}
.header .rt .form .btn{
	background: url(../images/ico.png) no-repeat center;width: 36px;height: 36px;border: 1px solid #d2d2d2;display: block;cursor: pointer;float: right;
}
.header .rt .form:hover .text{
	width: 110px;overflow: hidden;padding: 0 5px;border: 1px solid #d2d2d2;border-right: none;
}

/*头部结束*/
.h-slider{
	position: relative;top: -2px;
}
.h-slider .hd{
	text-align: center;position: absolute;bottom: 25px;left: 0;right: 0;
}
.h-slider .hd ul{
	font-size: 0;
}
.h-slider .hd li{
	display: inline-block;width: 10px;height: 10px;border-radius: 50%;margin: 0 10px;background: #007bd2;cursor: pointer;
}
.h-slider .hd li:hover,
.h-slider .hd li.on{
	background: #063c82;height: 14px;width: 14px;position: relative;top: 2px;
}
.h-slider .bd a{
	display: block;
}
.h-slider .bd li{
	overflow: hidden;height: 600px;
}
.h-slider .bd img{
	width: 100%;display: block;
}
.h-slider .prev,
.h-slider .next{
	 position:absolute; left:46px; top:50%; margin-top:-33px; display:block; width:40px; height:40px; background:url(../images/arr1.png) no-repeat center;    background-size: cover !important;
}
.h-slider .next{ left:auto; right:46px;background: url(../images/arr2.png)no-repeat center;}


/*主体*/
.h-main{
	height: 256px;padding-bottom: 38px;overflow: hidden;width: 1330px;margin: 0 auto;margin-top: 34px;
}
.h-main .wap{
	float: left;width: auto;
}
.h-main .wap .uit-lt{
	width: 0;transition: all 0.3s;overflow: hidden;padding: 30px 0 22px;
}
.h-main .wap.on .uit-lt{
	width: 370px;padding-left: 40px;
}
.h-main .wap .uit-rt{
	width: 250px;transition: all 0.3s;overflow: hidden;
}
.h-main .wap.on .uit-rt{
	width: 418px;
}
.h-main .inBox{
	margin-top: 20px;
}
.h-main .inBox .inBd{
	height: 130px;overflow: hidden;
}




.h-main .uit-lt{
	float: left;background: #ebfaf7;height: 204px;
}
.h-main .uit-rt{
	float: left;
}
.h-main .uit-lt .hd ul{
	overflow: hidden;
}
.h-main .uit-lt .hd li{
	float: left;width: 85px;height: 33px;line-height: 33px;font-size:14px;color: #31b99d;background: #d8f0eb;text-align: center;cursor: pointer;
}
.h-main .uit-lt .hd li.on{
	background: #31b99d;color: #FFFFFF;
}
.h-main .uit-lt .bd{
	margin-top: 30px;
}
.h-main .uit-lt .bd li{
	line-height: 26px;overflow: hidden;
}
.h-main .uit-lt .bd li a{
	display: block;overflow: hidden;width: 346px;
}
.h-main .uit-lt .bd li span{
	float: left;font-size: 14px;color: #c0ccca;width:96px;
}
.h-main .uit-lt .bd li p{
	float: left;font-size: 14px;color: #333333;width: 250px;
}
.h-main .uit-lt .inHd{
	margin-top: 8px;
}
.h-main .uit-lt .inHd ul{
	font-size: 0;
}
.h-main .uit-lt .inHd li{
	width: 11px;height: 11px;background: #FFFFFF;border: 1px solid #c0c0c0;display: inline-block;margin-right: 8px;border-radius:50% ;
}
.h-main .uit-lt .inHd li.on{
	background: #31b99d;border: 1px solid #31b99d;
}
.h-main .uit-rt .imgs{
	width: 418px;height: 256px;overflow: hidden;position: relative;
}
.h-main .uit-rt .imgs img{
	width:418px;height: 100%;display: block;
}
.h-main .uit-rt .txt{
	position: absolute;top: 20px;left: 20px;
}
.h-main .uit-rt .imgs h2{
	font-size: 22px;color: #31b99d;line-height: 40px;
}
.h-main .uit-rt .imgs h4{
	font-size: 15px;color: #31b99d;line-height: 20px;text-transform: uppercase;
}


.h-main .uit-lt.out1 .inHd li.on{
	background: #007cc3;border-color:#007cc3 ;
}
.h-main .uit-lt.out1 .hd li{
	background: #dfedf3;color: #007cc3;cursor: pointer;
}
.h-main .uit-lt.out1 .hd li.on{
	background: #007cc3;color: #ffffff;
}
.h-main .uit-lt.out1 .inHd li{
	cursor: pointer;
}
.h-main .uit-lt.out1{
	background: #e8f5fa;
}
.h-main .uit-rt.out1 .imgs h2{
	color: #48ace7;
	font-size:22px;
}
.h-main .out1.uit-rt .imgs h4{
	color: #3dacd8;
	font-size:15px;
}

.h-main .uit-lt .inHd li{
	background: none;cursor: pointer;
}
.h-main .uit-lt.out2 .inHd li.on{
	background: #9adc4b;border-color:#9adc4b ;
}
.h-main .uit-lt.out2 .hd li{
	background: #e6f0f4;color: #c4c5c6;cursor: pointer;
}
.h-main .uit-lt.out2 .hd li.on{
	background: #9adc4b;color: #ffffff;
}
.h-main .uit-lt.out2 .inHd li{
	cursor: pointer;color: #9adc4b;
}
.h-main .uit-lt.out2{
	background: #ecf5f8;
}
.h-main .uit-rt.out2 .imgs h2{
	color: #9edb56;
}
.h-main .out2.uit-rt .imgs h4{
	color: #9edb56;
}

















/*底部*/
.footer{
	height: 72px;background: #FFFFFF;
}
.footer .wap{
	overflow: hidden;border-top: 1px solid #eeeeee;
}
.footer ul{
	float: left;overflow: hidden;
}
.footer li{
	float: left;line-height: 72px;overflow: hidden;
}
.footer li a{
	display: block;font-size: 15px;color: #333333;line-height: 72px;transition: all 0.3s;
}
.footer li span{
	margin: 0 18px;font-size: 15px;color: #dfdfdf;
}
.footer li:hover a{
	color: #007cc3;
}
.footer .rt{
	float: right;
}
.footer .rt h3{
	font-size: 14px;color: #333333;line-height: 72px;background: url(../images/ico1.png) no-repeat right center;padding-right: 24px;
}
.copy{
	background: #084382;height: 70px;
}
.copy .wap{
	font-size: 14px;color: #FFFFFF;text-align: center;line-height: 35px;
}



/*集团介绍*/
.h-banner{
	height: 395px;
}
.h-banner .wap{
	position: relative;height: 395px;
}
.h-banner .text{
	position: absolute;background: rgba(51,99,152,0.9);width: 270px;height: 200px;padding: 50px 0 0 32px;bottom: -32px;left: 0;border-bottom: 10px solid rgba(34,139,200,0.9);
}
.h-banner .text h2{
	font-size: 30px;color: #FFFFFF;line-height: 52px;letter-spacing: 2px;
}
.h-banner .text h3{
	margin-top: 25px;font-size: 22px;color: #FFFFFF;text-transform: uppercase;
}
.h-banner .text h3 span{
	font-size: 34px;font-weight: bold;line-height: 48px;
}
.h-banner .text h3 em{
	font-size: 30px;font-weight: bold;line-height: 48px;
}
.gro-main{
	overflow: hidden;margin-top: 110px;padding-bottom: 100px;
}
.gro-main .imgs{
	float: left;width: 610px;height: 445px;overflow: hidden;
}
.gro-main .imgs img{
	display: block;
}
.gro-main .text{
	float: left;margin-left: 90px;width: 630px;
}
.gro-main .text h4{
	line-height: 70px;font-size: 30px;color: #333333;background: url(../images/img1.png) no-repeat left center;
}
.gro-main .text span{
	margin-top: 15px;width: 60px;height: 3px;background: #007cc3;display: block;margin-bottom: 32px;
}
.gro-main .text p{
	line-height: 28px;margin-bottom: 26px;font-size: 15px;color: #777777;
}
.gro-main .text p:last-child{
	margin-bottom: 0;
}


/*投资介绍*/
.inve-main{
	margin-top: 110px;padding-bottom: 120px;
}
.inve-main li{
	overflow: hidden;padding: 60px 0;
}
.inve-main li:nth-child(2n){
	background: #f5f5f5;
}
.inve-main li:last-child{
	margin-bottom: 0;
}
.inve-main li .lt{
	float: left;
}
.inve-main li .rt{
	float: right;
}
.inve-main li .imgs{
	width: 620px;height: 360px;overflow: hidden;cursor: pointer;
}
.inve-main li .wap{
	overflow: hidden;
}
.inve-main li .imgs img{
	width: 100%;height: 100%;display: block;transition: all 0.5s;
}
.inve-main li .imgs img:hover{
	transform: scale(1.1);
}
.inve-main li .txt{
	width: 580px;padding-left: 20px;height: 360px;position: relative;
}
.inve-main li .txt h3{
	font-size: 24px;color: #333333;line-height: 94px;
}
.inve-main li .txt p{
	font-size: 14px;color: #666666;line-height: 30px;
}
.inve-main li .txt .btn{
	width: 158px;height: 48px;border: 1px solid #ccc;text-align: center;font-size: 14px;color: #333333;display: block;transition: all 0.3s;line-height: 48px;margin-top: 40px;position: absolute;left: 20px;bottom: 0;z-index: 1;
}
.inve-main li .txt .btn:hover{
	background: #007cc3;color: #FFFFFF;border: 1px solid #007cc3;
}

/*投资业务2*/

.inve-slide{
	position: relative;margin-top: 85px;
}
.inve-slide .bd .head{
	height: 111px;overflow: hidden;text-align: center;
}
.inve-slide .bd .head .lcent{
	display: inline-block;
}
.inve-slide .bd .head .logo{
	height: 81px;overflow: hidden;float: left;
}
.inve-slide .bd .head .logo img{
	display: block;
}
.inve-slide .bd .head h2{
	font-size: 26px;color: #333333;line-height: 60px;font-weight: bold;text-align: center; height: 60px;float: left;
}
.inve-slide .bd .head h4{
	font-size: 30px;color: #333333;line-height: 111px;font-weight: bold;text-align: center;
}
.inve-slide .prev,
.inve-slide .next{
	 position:absolute; left:0; top:22px;display:block; width:42px; height:42px; background:url(../images/ar3.jpg) no-repeat center;background-size: cover !important; 
}
.inve-slide .next{ left:auto; right:0;background: url(../images/ar4.jpg) no-repeat center;}
.inve-slide .bd{
	padding-bottom: 70px;
}
.inve-slide .bd .video{
	width: 1330px;height: 313px;margin-bottom: 5px;margin-top: 30px;
}
.inve-slide .bd .d2{
	padding-bottom: 72px;border-bottom: 1px solid #eaeaea;
}
.inve-slide .bd .d2 dd{
	overflow: hidden;padding: 60px 0 80px 0;border-bottom: 1px dashed #d8d8d8;
}
.inve-slide .bd .d2 dd .lt{
	float: left;
}
.inve-slide .bd .d2 dd .rt{
	float: right;
}
.inve-slide .bd .d2 dd .imgs{
	width: 463px;height: 320px;overflow: hidden;
}
.inve-slide .bd .d2 dd .imgs img{
	width: 100%;height: 100%;display: block;transition: all 0.5s;
}
.inve-slide .bd .d2 dd:hover .imgs img{
	transform: scale(1.05);
}
.inve-slide .bd .d2 dd .txt{
	width: 814px;
}
.inve-slide .bd .d2 dd .txt h3{
	font-size: 26px;color: #0c92df;line-height: 44px;margin-bottom: 35px;
}
.inve-slide .bd .d2 dd .txt p{
	line-height: 26px;font-size: 14px;color: #666666;margin-bottom: 30px;
}
.inve-slide .bd .d2 dd .txt h4{
	font-size: 22px;color: #333333;margin-bottom: 30px;
}
.inve-slide .bd .d2 dd .txt p.n1{
	margin-bottom: 0;
}
.inve-slide .bd .d2 dd:last-child{
	border-bottom: none;padding-bottom: 0;
}
.inve-slide .bd .btn{
	width: 158PX;height: 48px;line-height: 48px;font-size: 14px;color: #333333;display: block;text-align: center;margin: 46px auto 0;border: 1px solid #e0e0e0;
}
.inve-slide .bd .btn{
	background: #007cc3;color: #FFFFFF;border: 1px solid #007cc3;
}
.inve-slide .bd .btn:hover{
	background: #084382;border: 1px solid #0273b4;
}

/*投资业务3*/
.inve-slide .bd .txt p{
	line-height: 26px;font-size: 15px;color: #666666;margin-bottom: 30px;
}
.inve-slide .hds{
	border-bottom: 1px solid #eaeaea;padding-bottom: 50px;margin-bottom: 10px;
}
.inve-slide .qcent{
	padding: 55px 0;border-bottom: 1px dashed #eaeaea;
}
.inve-slide .qcent .imgs{
	width: 415px;height: 220px;overflow: hidden;float: left;
}
.inve-slide .qcent .lt{
	float: left;
}
.inve-slide .qcent .rt{
	float: right;
}
.inve-slide .qcent .imgs img{
	width: 100%;height: 100%;display: block;transition: all 0.5s;
}
.inve-slide .qcent .imgs:hover img{
	transform: scale(1.05);
}
.inve-slide .qcent .txt{
	width: 836px;float: right;
}
.inve-slide .qcent{
	overflow: hidden;
}
.inve-slide .qcent .brief h5{
	font-size: 36px;color: #c9c9c9;line-height: 58px;
}
.inve-slide .qcent .brief h6{
	font-size: 40px;color: #333333;line-height: 62px;
}
.inve-slide .dl{
	overflow: hidden;width: 110%;margin-top: 50px;
}
.inve-slide .dl dd{
	width: 339px;height: 414px;background: #f4f4f4;float: left;margin-right: 72px;padding: 27px 30px 24px 30px;border-bottom: none;margin-bottom:30px;

}

.inve-slide .dl dd:last-child{
	margin-right: 0;
}
.inve-slide .dl dd a{
	display: block;
}
.inve-slide .dl dd .img{
	width: 340px;height: 300px;overflow: hidden;margin: 0 auto;
}
.inve-slide .dl dd .img img{
	width: 100%;height: 100%;display: block;transition: all 0.5s;
}
.inve-slide .dl dd:hover .img img{
	transform: scale(1.15);
}
.inve-slide .dl dd:hover .text h3{
	color: #007cc3;
}
.inve-slide .dl dd .text{
	margin-top: 25px;
}
.inve-slide .dl dd .text h3{
	font-size: 18px;color: #333333;line-height: 32px;margin-bottom: 18px;
}
.inve-slide .dl dd .text p{
	line-height: 24px;font-size: 14px;color: #777777;
}

#elec {
    width:1017px;
}

/*新闻*/
.new-list{
	margin-top: 95px;padding-bottom: 50px;
}
.new-list ul{
	overflow: hidden;width: 105%;
}
.new-list li{
	float: left;margin-right: 28px;width: 310px;height: 350px;border: 1px solid #e6e6e6;margin-bottom: 30px;
}
.new-list li .imgs{
	width: 310px;height: 198px;overflow: hidden;
}
.new-list li .imgs img{
	width: 100%;height: 100%;display: block;transition: all 0.5s;
}
.new-list li:hover .imgs img{
	transform: scale(1.05);
}
.new-list li .txt{
	border-top: 1px solid #E6E6E6;padding-top: 17px;
}
.new-list li .txt h4{
	line-height: 20px;font-size: 14px;color: #cccccc;margin-bottom: 8px;padding: 0 15px
}
.new-list li .txt h3{
	height: 65px;font-size: 16px;color: #333333;line-height: 26px;padding: 0 15px;
}
.new-list li .text .btn span,
.new-list li .txt .btn span{
	height: 40px;line-height: 40px;font-size: 14px;color: #cccccc;background: #FFFFFF;display: block;background: url(../images/ico2.png) no-repeat right center;margin: 0 15px;border-top: 1px solid #E6E6E6;transition: all 0.3s;
}
.new-list li:hover .text .btn span,
.new-list li:hover .txt .btn span{
	color: #FFFFFF;background: url(../images/ico2-1.png) no-repeat right center;border-top: 1px solid #007cc3;
}
.new-list li .text .btn,
.new-list li .txt .btn{
	display: block;background: #FFFFFF;
}
.new-list li:hover .text .btn,
.new-list li:hover .txt .btn{
	background: #007cc3;
}
.new-list li .text{
	padding-top: 35px;
}
.new-list li .text h4{
	line-height: 20px;font-size: 14px;color: #cccccc;margin-bottom: 8px;padding: 0 15px;
}
.new-list li .text h5{
	font-size: 18px;color: #333333;line-height: 26px;padding: 0 15px;
}
.new-list li .text p{
	padding: 0 15px;margin-top: 28px;font-size: 12px;color: #999999;line-height: 24px;height: 192px;
}
.new-list li:hover .text h3,
.new-list li:hover .text h5{
	color: #007cc3;
}
.uit-page{
	margin-top: 15px;padding-bottom: 50px;
}
.uit-page ul{
	font-size: 0;text-align: center;
}
.uit-page li{
	display: inline-block;
}
.uit-page li.prev a{
	background: url(../images/ico3.png) no-repeat center;display: block;
}
.uit-page li.next a{
	background: url(../images/ico2.png) no-repeat center;display: block;
}
.uit-page li.next a:hover{
	background: url(../images/ico2-1.png) no-repeat center #218dcb;
}
.uit-page li.prev a:hover{
	background: url(../images/ico3-1.png) no-repeat center #218dcb;
}
.uit-page li a{
	display: block;width: 37px;height: 37px;line-height: 37px;text-align: center;font-size: 16px;color: #cccccc;border: 1px solid #e6e6e6;margin: 0 6px;
}
.uit-page li.on a,
.uit-page  a:hover{
	border: 1px solid #218dcb;background: #218dcb;color: #FFFFFF;
}


/*新闻2*/

.new-main{
	margin-top: 80px;padding-bottom: 50px;
}
.new-main .hd{
	height: 128px;border-bottom: 1px solid #eaeaea;text-align: center;padding-bottom: 20px;
}
.new-main .hd h2{
	font-size: 24px;color: #333333;line-height: 50px;
}
.new-main .hd span{
	display: block;width: 60px;height: 3px;background: #007cc3;margin: 12px auto 0;
}
.new-main .hd h4{
	margin-top: 22px;line-height: 18px;font-size: 16px;color: #666666;
}
.new-main .hd h4 em{
	color: #999999;margin-right: 6px;
}
.new-main .bd{
	margin-top: 40px;border-bottom: 1px solid #eaeaea;padding-bottom: 45px;
}
.new-main .bd .imgs{
	width: 1330px;height: 504px;overflow: hidden;margin-bottom: 32px;
}
.new-main .bd .imgs img{
	width: 100%;height: 100%;display: block;
}
.new-main .bd p{
	line-height: 32px;margin-bottom: 20px;font-size: 14px;color: #666666;
}
.new-main .btn{
	width: 158px;height: 48px;line-height: 48px;border: 1px solid #e0e0e0;margin: 40px auto 0;font-size: 14px;color: #333333;display: block;text-align: center;
}
.new-main .btn:hover{
	background: #084382;color: #FFFFFF;border: 1px solid #007cc3;
}

/*企业文化*/
.corp-list{
	margin-top: 136px;padding-bottom: 62px;
}
.corp-list ul{
	overflow: hidden;width: 110%;
}
.corp-list li{
	float: left;width: 620px;height: 397px;background: #f7f7f7;margin-right: 90px;padding-top: 35px;margin-bottom: 48px;
}
.corp-list li h3{
	font-size: 22px;color: #333333;line-height: 36px;margin-left: 35px;
}
.corp-list li dl{
	margin-top: 28px;overflow: hidden;margin-left: 32px;width: 240px;height: 104px;
}
.corp-list li:nth-child(2) dd{
	width: 200px;
}
.corp-list li:nth-child(4) dd{
	width: 200px;
}
.corp-list li dd{
	float: left;width: 100px;background: url(../images/ico4.png) no-repeat left center;padding-left: 17px;line-height: 30px;font-size: 16px;color: #666666;
}
.corp-list li .imgs{
	width: 620px;height: 214px;overflow: hidden;margin-bottom: 15px;
}
.corp-list li .imgs img{
	width: 100%;height: 100%;display: block;transition: all 0.5s;
}
.corp-list li:hover .imgs img{
	transform: scale(1.05);
}
.corp-list li:hover h3{
	color: #007cc3;
}



/*联系我们*/

.contact{
	margin-top:112px;padding-bottom: 76px;
}
.contact .map{
	border: 1px solid #ebebeb;position: relative;width: 1328px;height: 418px;overflow: hidden;border-radius: 3px;
}
/*.contact .map img{
	width: 100%;height: 100%;display: block;
}*/
.contact .map .txt{
	position: absolute;top: 0;right: 0;background: url(../images/img32.jpg) no-repeat center;width: 439px;height: 378px;padding-top: 40px;padding-left: 60px;
}
.contact .map .txt h2{
	font-size: 30px;color: #FFFFFF;line-height: 52px;margin-bottom: 25px;
}
.contact .map .txt p{
	line-height: 38px;font-size: 14px;color: #ffffff;padding-left: 32px;
}
.contact .map .txt p.p1{
	background: url(../images/ico5.png) no-repeat left center;
}
.contact .map .txt p.p2{
	background: url(../images/ico6.png) no-repeat left center;
}
.contact .map .txt p.p3{
	background: url(../images/ico7.png) no-repeat left center;
}
.contact .map .txt p.p4{
	background: url(../images/ico8.png) no-repeat left center;
}
.contact .map .txt p.p5{
	background:url(../images/ico9.png) no-repeat left center;
}


/*投资业务4*/
.inve-slide .bd .qm-txt{
	padding: 45px 0;border-bottom: 1px dashed #d8d8d8;
}
.inve-slide .bd  .qm-txt p{
	font-size: 14px;color: #666666;line-height: 30px;
}
.inve-slide .bd  .qm-deta{
	overflow: hidden;padding: 40px 0;border-bottom: 1px solid #d8d8d8;
}
.inve-slide .bd  .qm-deta .img{
	float: left;width: 474px;height: 379px;overflow: hidden;float: left;cursor: pointer;
}
.inve-slide .bd  .qm-deta .img img{
	width: 100%;height: 100%;display: block;transition: all 0.5s;
}
.inve-slide .bd  .qm-deta:hover .img img{
	transform: scale(1.05);
}
.inve-slide .bd  .qm-deta .txt{
	float: left;margin-left: 120px;width: 730px;margin-top: 40px;
}
.inve-slide .bd  .qm-deta .txt p{
	font-size: 14px;color: #666666;line-height: 30px;margin-bottom: 36px;
}


/*投资业务5*/

.inve-slide .bd .dl-deta{
	overflow: hidden;padding: 55px 0;
}
.inve-slide .bd .dl-deta .img{
       width: 618px;height: 326px;overflow: hidden;float: left;	cursor: pointer;
}
.inve-slide .bd .dl-deta .img img{
	width: 100%;height: 100%;display: block;transition: all 0.5s; 
}
.inve-slide .bd .dl-deta:hover .img img{
	transform: scale(1.05);
}
.inve-slide .bd .dl-deta .txt{
	float: left;margin-left: 90px;width: 620px;margin-top: 36px;
}
.inve-slide .bd .dl-deta .txt span{
	display: block;background: url(../images/img2.png) no-repeat left center;width: 31px;height: 22px;display: none;
}
.inve-slide .bd .dl-deta .txt p{
	font-size: 14px;color: #666666;line-height: 30px;
}
.inve-slide .bd .zb-img{
	height: 313px;padding: 0 180px;
}
.inve-slide .bd .zb-img table{
	width: 100%;height: 100%;
}
.inve-slide .bd .zb-img p{
	line-height: 38px;font-size: 22px;color: #FFFFFF;text-align: center;
}
.inve-slide .bd .zb-img span{
	width: 63px;height: 2px;background: #FFFFFF;margin: 0 auto;display: block;margin-top: 20px;
}
.inve-slide .bd .take{
	padding: 40px 0 52px 0;border-bottom: 1px solid #EBEBEB;
}
.inve-slide .bd .take p{
	font-size: 14px;color: #666666;line-height: 30px;
}
.inve-slide .bd .take p span{
	font-size: 14px;color: #333333;font-weight: bold;
}


/*投资业务6*/

.inve-slide .bd .sh-imgs{
	padding: 55px 0;overflow: hidden;
}
.inve-slide .bd .sh-imgs .img{
	width: 639px;height: 374px;overflow: hidden;float: left;
}
.inve-slide .bd .sh-imgs .img img{
	width: 100%;height: 100%;display: block;
}
.inve-slide .bd .sh-imgs .imgs{
	float: right;
}
.inve-slide .bd .sh-text{
	padding-bottom: 35px;border-bottom: 1px solid #EBEBEB;
}
.inve-slide .bd .sh-text p{
	line-height: 30px;font-size: 14px;color: #666666;margin-bottom: 40px;
}
.inve-slide .bd .sh-text p em{
	font-size: 20px;color: #228bc8;
}


/*投资业务7*/

.inve-slide .bd .hs-deta{
	padding-bottom: 0;
}
.inve-slide .bd .hs-deta .img{
	width: 665px;height: 428px;overflow: hidden;cursor: pointer;
}
.inve-slide .bd .hs-deta .imgs img{
	width: 100%;height: 100%;display: block;
}
.inve-slide .bd .hs-deta .txt{
	margin-top: 0;width: 595px;margin-left: 70px;
}
.inve-slide .bd .found{
	overflow: hidden;
}
.inve-slide .bd .found .d3{
	float: left;background: #f3f3f3;width: 667px;height: 110px;padding: 25px 0;
}
.inve-slide .bd .found .imgs{
	width: 663px;height: 160px;overflow: hidden;cursor: pointer;float: right;
}
.inve-slide .bd .found .imgs img{
	width: 100%;height: 100%;display: block;transition: all 0.5s;
}
.inve-slide .bd .found .imgs:hover img{
	transform: scale(1.05);
}
.inve-slide .bd .found .d3 dd{
	float: left;text-align: center;width: 50%;
}
.inve-slide .bd .found .d3 .n1{
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
border-right: 1px solid #FFFFFF;
}
.inve-slide .bd .found .d3 dd h3{
	font-size: 53px;color: #004ca1;font-weight: bold;line-height: 58px;
}
.inve-slide .bd .found .d3 dd h5{
	font-size: 14px;color: #666666;line-height: 30px;
}
.inve-slide .bd .found .d3 dd table{
	width: 100%;height: 100%;
}





.footer .wap{
	overflow: inherit;
}
.footer .rt{
	position: relative;
}
.footer .rt dl{
	position: absolute;bottom: 55px;background: #084382;right: 0;left: -24px;display: none;
}
.footer .rt dd a{
	line-height:36px ;font-size:14px ;color: #ffffff;display: block;border-top: 1px solid #39699b;text-align: center;
}
.footer .rt dd:hover a{
	color: #feed00;
}
.footer .rt dd:first-child a{
	border-bottom: none;
}
.footer .rt:hover h3{
	background: url(../images/l-ico1.png) no-repeat right center;
}


/*0627添加*/
.new-list{
	margin-top: 40px;padding-bottom: 50px;
}
.nav{
	margin-top: 70px;
}
.nav ul{
	overflow: hidden;width: 105%;
}
.nav li{
	float: left;margin-right: 12px;width: 175px;height: 50px;border: 1px solid #e6e6e6;
}
.nav li a{
	display:block;font-size: 14px;color: #000000;text-align: center;line-height: 50px;background: #e4e4e4;
}
.nav li:hover a{
	color: #FFFFFF;background: #285b92;
}
.nav li.on a{
	color: #FFFFFF;background: #285b92;
}